<!DOCTYPE html>
<html lang="en"><head>
	<meta charset="UTF-8">
	<style>body{background:#0A0A0A} a{color:#E0E0E0} img{display:none}</style>
	<title>{% block title %}{% endblock %}</title>
	<meta name="viewport" content="initial-scale=1.0,user-scalable=no,maximum-scale=1,width=device-width">
	<meta name="theme-color" content="#000"/>
	<link rel="stylesheet" href="css/main.css" type="text/css">
	<link rel="stylesheet" href="css/fork-awesome.min.css">

	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=PT+Sans&display=swap" rel="stylesheet">

	<meta name="interkassa-verification" content="a62c3ece2e8c5224dc121ae68d40f886" />

	{% block extra_head %}{% endblock %}
</head>
<body>
	<div class="sheet">
		<div class="block header">
			<div class="title">
				<div class="left">
					<a href="/">Minecraft: Prepare To Die Edition</a>
				</div>
				<div class="right">
					<div class="desktop icons">
						<a href="https://t.me/minecraft_ptde"><i class="f-icon">&#xF2C6;</i></a>
						<a href="https://discord.gg/cQD2jQCaeV"><i class="f-icon">&#xE802;</i></a>
					</div>
				</div>
			</div>
			<div class="desktop line"></div>
			<div class="navigation">
				<div class="left">
					<a class="desktop" href="/">Главная</a>
					<a class="desktop" href="https://ptde.easydonate.ru/">Донат</a>
					<a class="desktop" id="header-info" href="/info">Информация</a>
					<a class="desktop" id="header-contacts" href="/contact">Контакты</a>
					<a class="mobile" href="/"><i class="f-icon">&#xE801;</i></a>
					<a class="mobile" href="/donate"><i class="f-icon">&#xE800;</i></a>
				</div>
				<div class="right">
					<div class="connecto">
						<div class="text-box">
							<p>mc.ptde.ru</p>
						</div>
					</div>
					<div class="mobile icons">
						<a href="https://t.me/minecraft_ptde"><i class="f-icon">&#xF2C6;</i></a>
						<a href="https://discord.gg/cQD2jQCaeV"><i class="f-icon">&#xE802;</i></a>
					</div>
				</div>
			</div>
			<div class="mobile line"></div>
		</div>
		{% block content %}{% endblock %}
		<div class="blank"></div>
	</div>
</body>
</html>